<script>
	import Footer from "../footer.svelte";
	import Navbar from "../navbar.svelte";

</script>
<Navbar/>

<section class="flex items-center justify-center py-10 bg-white min-w-screen">
  <div class="px-16 bg-white">
      <div class="container flex flex-col items-start mx-auto lg:items-center">
          <p class="relative flex items-start justify-start w-full text-lg font-bold tracking-wider text-indigo-600 uppercase lg:justify-center lg:items-center">Get to know us</p>
          <h2 class="relative flex items-start justify-start w-full max-w-3xl text-3xl font-bold lg:justify-center">
              <svg xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="absolute right-0 hidden w-12 h-12 -mt-2 -mr-16 text-gray-200 lg:inline-block" viewBox="0 0 975.036 975.036">
              <path d="M925.036 57.197h-304c-27.6 0-50 22.4-50 50v304c0 27.601 22.4 50 50 50h145.5c-1.9 79.601-20.4 143.3-55.4 191.2-27.6 37.8-69.399 69.1-125.3 93.8-25.7 11.3-36.8 41.7-24.8 67.101l36 76c11.6 24.399 40.3 35.1 65.1 24.399 66.2-28.6 122.101-64.8 167.7-108.8 55.601-53.7 93.7-114.3 114.3-181.9 20.601-67.6 30.9-159.8 30.9-276.8v-239c0-27.599-22.401-50-50-50zM106.036 913.497c65.4-28.5 121-64.699 166.9-108.6 56.1-53.7 94.4-114.1 115-181.2 20.6-67.1 30.899-159.6 30.899-277.5v-239c0-27.6-22.399-50-50-50h-304c-27.6 0-50 22.4-50 50v304c0 27.601 22.4 50 50 50h145.5c-1.9 79.601-20.4 143.3-55.4 191.2-27.6 37.8-69.4 69.1-125.3 93.8-25.7 11.3-36.8 41.7-24.8 67.101l35.9 75.8c11.601 24.399 40.501 35.2 65.301 24.399z">
              </path>
          </svg>
              The Finding Father</h2>
              <div class="block w-full h-0.5 max-w-lg mt-6 bg-purple-100 rounded-full"></div>

          <div class="items-center justify-center w-full mt-6 mb-4 lg:flex">
              <div class="flex flex-col items-start justify-start w-full h-auto mb-12 lg:w-1/3 lg:mb-0">
                  <div class="flex items-center justify-center">
                      <div class="w-16 h-16 mr-4 overflow-hidden bg-gray-200 rounded-full">
                          <img src="src/img/nazmi.png" class="object-cover w-full h-full" alt="nazmi">
                      </div>
                      <div class="flex flex-col items-start justify-center">
                          <h4 class="font-bold text-gray-800">Adline Nazmi</h4>
                          <p class="text-gray-600">Chief Technology Officer</p>
                      </div>
                  </div>
              </div>
              <div class="flex flex-col items-start justify-start w-full h-auto px-0 mx-0 mb-12 border-l border-r border-transparent lg:w-1/3 lg:mb-0 lg:px-8 lg:mx-8 lg:border-gray-200">
                  <div class="flex items-center justify-center">
                      <div class="w-16 h-16 mr-4 overflow-hidden bg-gray-200 rounded-full">
                          <img src="src/img/putri.png" class="object-cover w-full h-full" alt="putri">
                      </div>
                      <div class="flex flex-col items-start justify-center">
                          <h4 class="font-bold text-gray-800">Farah Hana Kusuma Putri</h4>
                          <p class="text-gray-600">Chief Technology Officer</p>
                      </div>
                  </div>
              </div>
              <div class="flex flex-col items-start justify-start w-full h-auto lg:w-1/3">
                  <div class="flex items-center justify-center">
                      <div class="w-16 h-16 mr-4 overflow-hidden bg-gray-200 rounded-full">
                          <img src="src/img/hana.png" class="object-cover w-full h-full" alt="hana">
                      </div>
                      <div class="flex flex-col items-start justify-center">
                          <h4 class="font-bold text-gray-800">Aflakah Nur Farhana</h4>
                          <p class="text-gray-600">Chief Technology Officer</p>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>

<section class=" text-gray-600 body-font relative">
    <div class="container px-5 py-6 mx-auto">
      <div class="flex flex-col text-center w-full mb-12">
        <h3 class="text-3xl my-2 sm:text-3xl leading-normal font-extrabold tracking-tight text-gray-900">
            Contact <span class="text-indigo-600">Us</span>
        </h3>
        <p class="lg:w-2/3 mx-auto leading-relaxed text-base">Your feedback matter.</p>
      </div>
      <div class="lg:w-1/2 md:w-2/3 mx-auto">
        <div class="flex flex-wrap -m-2">
          <div class="p-2 w-1/2">
            <div class="relative">
              <label for="name" class="leading-7 text-sm text-gray-600">Name</label>
              <input type="text" id="name" name="name" class="w-full bg-opacity-50 rounded border border-gray-300 focus:border-indigo-500 focus:bg-white focus:ring-2 focus:ring-indigo-200 text-base outline-none text-gray-700 py-1 px-3 leading-8 transition-colors duration-200 ease-in-out">
            </div>
          </div>
          <div class="p-2 w-1/2">
            <div class="relative">
              <label for="email" class="leading-7 text-sm text-gray-600">Email</label>
              <input type="email" id="email" name="email" class="w-full  bg-opacity-50 rounded border border-gray-300 focus:border-indigo-500 focus:bg-white focus:ring-2 focus:ring-indigo-200 text-base outline-none text-gray-700 py-1 px-3 leading-8 transition-colors duration-200 ease-in-out">
            </div>
          </div>
          <div class="p-2 w-full">
            <div class="relative">
              <label for="message" class="leading-7 text-sm text-gray-600">Message</label>
              <textarea id="message" name="message" class="w-full bg-opacity-50 rounded border border-gray-300 focus:border-indigo-500 focus:bg-white focus:ring-2 focus:ring-indigo-200 h-32 text-base outline-none text-gray-700 py-1 px-3 resize-none leading-6 transition-colors duration-200 ease-in-out"></textarea>
            </div>
          </div>
          <div class="p-2 w-full">
            <button class="w-full mx-auto text-white bg-indigo-500 border-0 py-2 px-8 focus:outline-none hover:bg-indigo-600 rounded text-lg">Send</button>
          </div>
        </div>
      </div>
    </div>
  </section>
  <Footer/>